/*mobile Anpassungen*/
/*Prefers*/
@media (prefers-reduced-motion: reduce) {
  /**, *::before, *::after {scroll-behavior: auto !important;animation-duration: .01s !important;transition-duration: .01s !important;}*/
  * {animation: none !important;transition: none !important;}
}
@media (prefers-contrast: more) {
    :root {}
}
/*Höhen*/
@media only screen and (max-height: 600px) {}
/*Breiten*/
@media only screen and (max-width: 1530px) {
    #footer .footer-1 .footer-1-wrapper {width: 100%;}  
}
@media only screen and (max-width: 1500px) {
    #mainnav ul.rex-navi1 {gap: 0.3em;;}
    #mainnav ul.rex-navi1 > li a {padding: 0.3em 0.5em;}
    .header-inner .header-top-container {padding: 0.8em 0.5em 0.5em;}
    .header-inner .logo-container a.logo-container-link {margin: 0;}
    body.header-fixed#start .header-inner #mainnav {width: 35em;left: -1em;}
    #pfeil {right: 2em;}
}
@media only screen and (max-width: 1380px) {
    .header-inner .header-top-container {height: 100px;overflow: hidden;padding: 0.3rem 0.23rem;}
    .header-inner .header-top-container p {padding: 0 0 0.5em 0;}
    .header-inner .header-top-container p .telefon::before, .header-inner .header-top-container p .email::before {top: -0.5em;left: 0.3em;font-size: 2rem;font-weight: 600;}
    .header-inner .header-top-container p .top-inner {display: none;visibility: hidden;}
    #sidebar-opener {right: 0.5rem;top: 9rem;}
}
@media only screen and (max-width: 1350px) {
    #bildcontainer .schwerpunkte {gap: 3em;}
}
@media only screen and (max-width: 1200px) {    
    main .headline, main .absatz .inner, main #breadcrumb, main .yform, .macy-container, #start main .headline, #start main .absatz .inner, #start main #breadcrumb, #start main .yform, #start .macy-container {max-width: 100%;margin: 0 2em;}
    main .par-text .absatz .inner {margin: 0 !important;}
    /*.hg-hellgrau {padding-left: 0;padding-right: 0;}*/
    .submenu-teaser-menu .submenu-teaser-container {justify-content: start;}
    .yform fieldset {height: 36em;}
    .yform form label {margin: 0.3em 0;width: 100%;}
    .yform form input, .yform form textarea, .yform form select, .yform form optgroup {width: 100%;}    
    
}
@media only screen and (max-width: 1120px) {
    #sprunglink-mainnav, #sprunglink-topnav {display: none;visibility: hidden;}
    #sprunglink-menu-mobile {display: block;visibility: visible;}
    #menu-mobile-opener {display: flex;visibility: visible;}
    #menu-mobile {display: block;}
    #darkMode {width: 4em;}
    .header-inner .header-container .logo-text-oben {margin-left: 3rem;}
    #start .header-inner .logo-container {margin-top: 2rem;}
    body.header-fixed#start .header-inner .logo-container {transform: translate(0,-59px);margin-left: 3rem;}
    #mainnav, #start .header-inner #mainnav {display: none;visibility: hidden;}
    .header-inner .header-top-container {top: calc(var(--header-height-mobile) - 2px);background-color: var(--hg-hellgruen);}
    #header, .header-inner .header-container {height: var(--header-height-mobile);}
    body.header-fixed#start .header-inner .logo-container a.logo-container-link {padding: 0.8em 0 0.3em 0;}
    .header-inner .logo-container .logo-orosz {width: 10rem;}
    #sidebar-opener {right: 0.2rem;top: 10rem;width: 2.8rem;height: 2.8rem;}
    #sidebar-opener:before {font-size: 5em;}    
    #start main {margin-top: 20rem;}
    body#start.header-fixed main {margin-top: calc(var(--header-height) + 15rem);}
} 
@media only screen and (max-width: 1100px) {
    #bildcontainer.mitNewsAnzeige .parallax .par-bild {width: 60%;}
    #bildcontainer .parallax .par-text {width: 40%;}
    #bildcontainer .schwerpunkte {gap: 2em;}
    #bildcontainer .schwerpunkt a {padding: 1em 1em 0 1em;width: 10em;}
    #bildcontainer .schwerpunkt .material-symbols-outlined {font-size: 3.5rem;}
}
@media only screen and (max-width: 1000px) {
    h1, h2, h3, h4, h5, h6 {hyphens: auto;}
    #bildcontainer .parallax .par-text .par-text-container {padding: 0 1em;}
    /*main {margin-bottom: 0 !important;}*/
    #footer .footer-1 {position: relative;padding: 2em 0 1em 0;}
    #footer .footer-1 .footer-1-wrapper {flex-direction: column;margin-bottom: 14em;width: 90vw;}
    #footer .footer-1-container {width: 100% !important;}
    /*#footer .footer-1 .absatz p br {display: none;visibility: hidden;}*/
    /*#footer .footer-1 table {width: 18em !important;}*/
}
@media only screen and (max-width: 950px) {
    .contentbild-breite-550px {float: none;clear: both;margin: 1em 2em 2em 0;}
    .contentbild-breite-550px figcaption {text-align: left !important;} 
    #pfeil {right: 1em;}
}
@media only screen and (max-width: 900px) {
    .contentbild-breite-500px {float: none;clear: both;margin: 1em 2em 2em 0;}
    .contentbild-breite-500px figcaption {text-align: left !important;} 
    .openstreetmap {background-size: contain;}
}
@media only screen and (max-width: 800px) {
    #menu-mobile .menu-mobile-content .rex-navi2 li a {max-width: 240px;min-width: 200px;}
    .header-inner .header-container .logo-text-oben {padding: 0 1em;line-height: 1.1em;margin-right: 3rem;}
    /*#start .header-inner .logo-container {margin-top: 0;}*/
    #start .header-inner .logo-container a.logo-container-link {margin: 0;}
    #start .header-inner .logo-container .logo-baum {width: 9rem;height: 9rem;}
    #start .header-inner .logo-container .logo-text {width: 26rem;height: 9rem;}
    #start .header-inner .logo-container .logo-orosz {width: 15.8rem;height: 4.8rem;}
    #start .header-inner .logo-container .logo-schriftzug {left: 9.6rem;top: 5rem;width: 16rem;}
    /*#start main {margin-top: 14.5rem;}*/
    body#start.header-fixed main {margin-top: calc(var(--header-height) + 10rem);}    
    
    main .headline, main .absatz .inner, main #breadcrumb, main .yform, .macy-container, #start main .headline, #start main .absatz .inner, #start main #breadcrumb, #start main .yform, #start .macy-container {margin: 0 1em;}
    .submenu-teaser-menu {margin: 1em;}  
    main .text-2spalten {flex-direction: column;}
    main .text-spalte-1, main .text-spalte-2 {width: 100% !important;}
    main .absatz .accordion_toggler button {padding: 0.2em 1em 0.2em 0.2rem;}
    main .absatz .accordion_toggler .anleser p, main .absatz .accordion_toggler .anleser p, main .absatz .accordion_toggler .anleser ul {padding: 0 1em 0.5em 3.4rem;}
    .yform form .checkbox p {max-width: 90%;}    
    .contentbild-breite-450px {float: none;clear: both;margin: 1em 2em 2em 0;}
    .contentbild-breite-450px figcaption {text-align: left !important;}  
    #pfeil {right: 1em;}
}
@media only screen and (max-width: 700px) {
    #menu-mobile {width: 90vw;}
    #start .header-inner .logo-container {margin-left: 0;margin-right: 0;width: 28rem;}   
    #bildcontainer .parallax {display: flex;flex-direction: column-reverse;height: auto;}
    #bildcontainer .parallax .par-text {position: relative;width: 100%;transform: none !important;}
    #bildcontainer .parallax .par-text .par-text-container {padding: 1em;}
    #bildcontainer .parallax .par-bild {transform: none !important;position: relative;}
    #bildcontainer.mitNewsAnzeige .parallax .par-bild {width: 100%;}
    #bildcontainer .schwerpunkte {margin-top: 0;gap: 1em;margin: 0 1em;}
    .yform fieldset {height: auto;}
    .yform .form-group, .yform form .checkbox {width: 100%;}
    .yform form input, .yform form textarea, .yform form select, .yform form optgroup, .yform form textarea {width: 100%;}     
    #footer .footer-2 p {display: flex;flex-direction: column;margin-right: 3em;}
    #footer .footer-2 .footer-rechts a {padding: 0.5em 0.5em;}
    .contentbild-breite-400px {float: none;clear: both;margin: 1em 2em 2em 0;}
    .contentbild-breite-400px figcaption {text-align: left !important;}  
}
@media only screen and (max-width: 600px) {
    #menu-mobile {width: 100vw;}
    #menu-mobile .menu-mobile-content .rex-navi2 {width: 90%;}
    #menu-mobile .menu-mobile-content .rex-navi3 {width: 88%;}
/*    #start .header-inner .logo-container {margin-top: 1rem;margin-left: 0;margin-right: 0;width: 28rem;}    */
    #darkMode::before {font-size: 1.7rem;}
    #schnellzugriff {width: 90vw;}
    #schnellzugriff .inner .sidebar-zugriff a {padding: 0.5em;}
    #ratgeber .ratgeber-teaser-container .ratgeber-teaser {width: clamp(14em, 30vw, 22em);height: clamp(10em, 20vh, 17em);}
    #ratgeber .ratgeber-teaser-text-inner {padding: clamp(1em, 2vw, 4em);}

    .contentbild-breite-300px {float: none;clear: both;margin: 1em 2em 2em 0;}
    .contentbild-breite-300px figcaption {text-align: left !important;}  
    #footer .footer-2 {column-gap: 1em;}
}
@media only screen and (max-width: 550px) {
    #start .header-inner .logo-container {width: 23rem;}
    #start .header-inner .logo-container .logo-baum {width: 7rem;height: 7rem;}
    #start .header-inner .logo-container .logo-text {width: 21rem;height: 7rem;}
    #start .header-inner .logo-container .logo-orosz {width: 12.8rem;height: 3.8rem;padding-top: 1rem;}
    #start .header-inner .logo-container .logo-schriftzug {left: 7.6rem;top: 4rem;width: 13rem;}
    #start main {margin-top: 16rem;}
    body#start.header-fixed main {margin-top: calc(var(--header-height) + 8rem);}
    
    
    .submenu-teaser-menu .submenu-teaser-container {& .submenu-teaser {width: 300px;}}
}
@media only screen and (max-width: 500px) {    
    .contentbild-breite-200px {float: none;clear: both;margin: 1em 2em 2em 0;}
    .contentbild-breite-200px figcaption {text-align: left !important;}  
}
@media only screen and (max-width: 480px) {
    .header-inner .header-container .logo-text-oben {font-size: 0.9rem;}
    #footer .footer-1 table {width: 100% !important;}
}
@media only screen and (max-width: 420px) {
    
    #start .header-inner .logo-container {width: 20rem;}
    #start .header-inner .logo-container a.logo-container-link {padding: 1rem 0.5rem;}
    #start .header-inner .logo-container .logo-baum {width: 5rem;height: 5rem;}
    #start .header-inner .logo-container .logo-text {width: 19rem;height: 5rem;}
    #start .header-inner .logo-container .logo-orosz {width: 12.8rem;height: 3rem;padding-top: 0;}
    #start .header-inner .logo-container .logo-schriftzug {left: 5.6rem;top: 2.7rem;width: 13rem;}
    #start main {margin-top: 14rem;}
    .absatz table {width: 100% !important;}  
    .yform form .checkbox p {max-width: 80%;}
    #footer .footer-2 {flex-direction: column;align-items: center;}
}
@media only screen and (max-width: 400px) {
/*    #start .header-inner .logo-container {width: 20rem;}
    #start .header-inner .logo-container .logo-baum {width: 5rem;height: 5rem;}
    #start .header-inner .logo-container .logo-text {width: 19rem;height: 5rem;}
    #start .header-inner .logo-container .logo-orosz {width: 12.8rem;height: 3rem;padding-top: 0;}
    #start .header-inner .logo-container .logo-schriftzug {left: 5.6rem;top: 2.7rem;width: 13rem;}*/
    /*#start main {margin-top: 10rem;}*/
    body#start.header-fixed main {margin-top: calc(var(--header-height) + 6rem);}
    .contentbild-breite-100px {float: none;clear: both;margin: 1em 2em 2em 0;}
    .contentbild-breite-100px figcaption {text-align: left !important;}  
}
@media only screen and (max-width: 380px) {
    .header-inner .header-container .logo-text-oben {display: none;}
    #start .header-inner .logo-container {width: auto;margin-top: 1rem;}
    #start .header-inner .logo-container .logo-baum {width: 4rem;height: 4rem;}
    #start .header-inner .logo-container .logo-text {width: 15rem;height: 4rem;}
    #start .header-inner .logo-container .logo-orosz {width: 10rem;height: 2rem;}
    #start .header-inner .logo-container .logo-schriftzug {left: 4.4rem;top: 2.3rem;width: 10rem;}
    #start main {margin-top: 11rem;}
}